Very big quest marker
Closed, ResolvedPublic

Description

What is happening:
After acepting the strawberry quest in scc or after returning for the delivery quest a giant horizontal quest marker will appear over Platter.
Only the player can see the quest marker.
Advancing in the quests will make the thing disappear.

Steps to reproduce the issue:
Do the cake or strawberry quests

Game client version:
0.1.4

Reproduced by:
Blue Charm

Reproduced on:
windows10 64bit

Screenshots:

BlueCharm created this task.Feb 8 2017, 3:47 PM
AWal added a subscriber: AWal.Jan 20 2018, 7:59 PM
Rattletrap closed this task as Resolved.Mar 13 2019, 6:28 AM
Rattletrap added a subscriber: Rattletrap.

This issue has been fixed in the most recent build.